<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e0eb5f8629fb2c678d564068caeba45">
  <dict>
    <!--2022-05-24 10:56:31.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 15:19:49.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
